Subject: Re: [dhcwg] Remidner - RE: WGLC on draft-ietf-dhc-dhcpv6-solmaxrt-update-01 - respond by July 4

From: "Brzozowski, John" <[email-masked]>
Date: Mon, 8 Jul 2013 12:50:29 +0000

Bernie, Tomasz,

The deadline has passed and we had some reasonable exchanges on this
draft.  I do not recall seeing any opposition to advancing the same.  What
is your assessment?

John
=========================================
John Jason Brzozowski
Comcast Cable
m) 484-962-0060
o) 609-377-6594
w) www.comcast6.net
e) [email-masked]
=========================================

-----Original Message-----
From: Dmitry Anipko <[email-masked]>
Date: Friday, July 5, 2013 7:14 PM
To: Bernie Volz <[email-masked]>, dhc WG <[email-masked]>
Subject: Re: [dhcwg] Remidner - RE: WGLC on
draft-ietf-dhc-dhcpv6-solmaxrt-update-01 - respond by July 4

>I've read the document and support moving it forward - IMO, it will help
>to reduce useless load on servers as well as save energy on resource
>constrained clients.
>
>One comment on the security section: do I understand correctly that if
>the malicious DHCP server sends an arbitrarily high value for either of
>the options, while the non-malicious DHCP server was temporarily down,
>then the client may not recover for a very long time? If such vector
>exists, would it be reasonable to limit the max INF_MAX_RT/SOL_MAX_RT
>values the server is allowed to send to the client? (e.g. to 1h, or
>several hours or whatever)
>
>-Dmitry
>________________________________________
>From: [email-masked] <[email-masked]> on behalf of Bernie
>Volz (volz) <[email-masked]>
>Sent: Friday, July 05, 2013 11:56 AM
>To: [email-masked]
>Subject: [dhcwg] Remidner - RE: WGLC on
>draft-ietf-dhc-dhcpv6-solmaxrt-update-01 - respond by July 4
>
>Hi:
>
>Just a reminder about this WGLC. While it technically should have ended
>yesterday, Tomek and I will review on Monday to determine whether we have
>rough consensus for this to move forward. So, there is still time for you
>to get your comments in.
>
>While we've had some responses, more would be useful to help us gauge
>rough consensus.
>
>- Bernie
>
>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]] On Behalf Of
>Tomek Mrugalski
>Sent: Thursday, June 20, 2013 12:23 PM
>To: [email-masked] WG
>Cc: Ralph Droms; Ted Lemon
>Subject: [dhcwg] WGLC on draft-ietf-dhc-dhcpv6-solmaxrt-update-01 -
>respond by July 4
>
>On 20.06.2013 17:11, Ralph Droms wrote:
>> On Jun 20, 2013, at 10:30 AM 6/20/13, Ted Lemon wrote:
>>> Do we need a SOL_MAX_RT presentation in Berlin?   Why not just
>>> last-call it now?
>>
>> OK with me.
>My understanding is that under normal circumstances chairs cannot just
>announce WGLC on their own. They can do so if authors or editors state
>the the draft is ready and chairs concur with that opinion. Anyway, here
>it goes:
>
>Folks, the author of draft-ietf-dhc-dhcpv6-solmaxrt-update-01
>(http://tools.ietf.org/html/draft-ietf-dhc-dhcpv6-solmaxrt-update-01)
>feels it's ready for work group last call. Please review this draft and
>indicate whether or not you feel it is ready to be published.
>
>This document redefines two timers (SOL_MAX_RT and INF_MAX_RT) that
>control SOLICIT and INFORMATION-REQUEST message retransmissions and
>define a mechanism for server to override client's default values. There
>is a document in v6ops about basic requirements for IPv6 CE routers that
>depends on this work.
>
>At the time of this writing, there is no IPR reported against this draft.
>
>Bernie and I will evaluate consensus after 2013-07-04.
>
>Thanks,
>Bernie & Tomek
>_______________________________________________
>dhcwg mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/dhcwg
>_______________________________________________
>dhcwg mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/dhcwg
>
>
>
>_______________________________________________
>dhcwg mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/dhcwg